[maemo-developers] Autobuilder repository priority ?

From: Attila Csipa maemo at csipa.in.rs
Date: Tue Nov 3 18:20:01 EET 2009
On Tuesday 03 November 2009 16:30:26 you wrote:
> I'm interested to know what problems you are having with python-dbus.
> Can you please fill a bug report under
> https://bugs.maemo.org/enter_bug.cgi?product=PyMaemo ?
> And last but not the least, the python-dbus version you are referring
> (-1maemo3) is not supposed to be "unstable". We had no bug reports
> about it, so if you are having problems with it, please report a bug
> so we can fix it ASAP.

No, not unstable as in buggy, there is nothing 'wrong' with python-dbus per 
se, it's the policies in combination with the changes that trigger the 
problem. You changed some paths in -1maemo3 compared to -1maemo0. That's not 
really a bug, but it *is* a non-backwards compatible change, as a 
debian/mypackage.install can fail miserably if it refers to the wrong paths. 
If I use the paths from -1maemo0, the autobuilder fails. If I use the paths 
from -1maemo3, autobuilder is OK, but I can't promote the package. 
More information about the maemo-developers mailing list